﻿@using Microsoft.AspNetCore.Identity
@using VetMedicApp.ViewModels.AccountViewModels
@model LoginViewModel
@inject SignInManager<ApplicationUser> SignInManager

<h4>Unesite korisničko ime i šifru</h4>
<hr />
<div class="row">
    <div class="col-md-6">
        <div class="container">
            <div class="card card-login mx-0 mt-0">
                <div class="card-header">Prijava</div>
                <div class="card-body" style="margin-top:-20px">
                    <section>
                        <form method="post">
                            <div asp-validation-summary="All" class="text-danger"></div>

                            <div class="form-group">
                                <label asp-for="UserName">Korisničko ime</label>
                                <input asp-for="UserName" class="form-control" autofocus="autofocus" />
                                <span asp-validation-for="UserName" class="text-danger"></span>
                            </div>
                            <div class="form-group">
                                <label asp-for="Password">Šifra</label>
                                <input asp-for="Password" class="form-control" />
                                <span asp-validation-for="Password" class="text-danger"></span>
                            </div>
                            @*<div class="form-group">
                                    <div class="checkbox">
                                        <label asp-for="RememberMe">
                                            <input asp-for="RememberMe" />Zapamti me
                                        </label>
                                    </div>
                                </div>*@
                            <div class="form-group">
                                <button type="submit" style="margin-top:10px" class="btn btn-dark">Prijavi se</button>
                            </div>
                        </form>
                    </section>
                </div>
            </div>
        </div>
    </div>
</div>

<!-- Bootstrap core JavaScript-->
<script src="~/vendor/jquery/jquery.min.js"></script>
<script src="~/vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
<!-- Core plugin JavaScript-->
<script src="~/vendor/jquery-easing/jquery.easing.min.js"></script>

@section Scripts {
    @await Html.PartialAsync("_ValidationScriptsPartial")
}
